IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'MDLHRAPORILACTESHISICDSABLON')

CREATE TABLE [dbo].[MDLHRAPORILACTESHISICDSABLON](
	[MDLHRAPORILACTESHISICDID] [int] IDENTITY(1,1) NOT NULL,
	[MDLHRAPORILACTESHISID] [int] NULL,
	[ICDKOD] [nvarchar](10) NULL,
	[GONDERILDI] [bit] NULL,
 CONSTRAINT [PK_MDLHRAPORILACTESHISICDSABLON] PRIMARY KEY CLUSTERED 
(
	[MDLHRAPORILACTESHISICDID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

